/*
==========================================================================
=== Theme: Default Responsive Theme
=== By: Ebow
=== Website: http://ebow.ie
=== Version: 1.0
=== For: 
=== Last Edit: 
========================================================================== 
*/

/* Custom style for Wordpress Login / Register / Admin page */

body.login #login h1 a {
	  background: url('../images/mainlogo.svg') no-repeat scroll center top transparent;
	  background-size:100% 100%;
	  height: 120px; 
	  width: 312px;
	  margin:0 auto;
}
body.login {
       background: #00b6d5;
}
.login #nav, .login #backtoblog {text-shadow:none !important;}

#loginform {margin:10px auto !important;     background: #0095d4; float:left; max-width:312px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
#nav, #backtoblog, #login h1 {padding:0 !important; margin:10px auto !important; float:left; width:312px;}
body.login #nav {color: transparent;}
#nav a, #backtoblog a {width:302px; padding:10px 5px; background:#09c; color:#f1f2f2 !important; text-transform:uppercase; display:block; -webkit-border-radius: 3px; border-radius: 3px; text-align:center;}

#login_error, .login .message {float: left; margin-bottom: 15px; border-radius: 3px; max-width: 312px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.login form {max-width: 312px; border-radius: 3px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

#page_template {display:block; position:fixed; bottom:0; left:0; border-top:1px solid #333333; padding:5px 10px; background:#222222; font-size:13px; text-align:center; width:100%; left:0px; color:#FFFFFF; z-index:9999;}
#page_template span {font-weight:bold;}


.login label {
    color: #f4f4f4;
    font-size: 14px;
}
#login form p.submit .button.button-large {
    height: 30px;
    line-height: 28px;
    padding: 0 12px 2px;
    background-color: #00b6d5;
    border: 0;
}